<?php
include "../conexion.php";
$venad_id=$_GET['id'];   
?>
<input type="hidden" name="venad_id" id="venad_id" value="<?php echo $venad_id;?>" class="form-control name_list"  onkeyup="loadserial()">
<div id="resultados_serm"></div> 
 <div id="tabla_seriales"></div> 
<script>
function loadserial(){
   var venad_id=$("#venad_id").val();
  $('#editModal').modal('hide');
  $.get("./php_apartados/tabla_seriales.php?venad_id="+venad_id,function(data){
    $("#tabla_seriales").html(data);
  })
}
loadserial();
</script>